Accidentical overwriting of newest version
Closed, DeclinedPublic

Description

Author: timwi

Description:
BUG MIGRATED FROM SOURCEFORGE

http://sourceforge.net/tracker/index.php?func=detail&aid=1008236&group_id=34373&atid=411192
Originally submitted by Nobody/Anonymous - nobody  2004-08-12 22:28


(Is there really no Wikipage to discuss this first

before submitting a report?)

In
http://en.wikipedia.org/wiki/Wikipedia:Village_pump#The_B-Movie_Bandit
the possibility was raised, that the suspected
vandalism may be in fact a software problem which let
some users not see the newest version. And let them
overwrite it with an edited older version.

Now there was a similiar case in [[Unicode]], but not
with an anon, so you can ask him, what really happened,
see [[User talk:Bletch]]

[[Pjacobi]]

  • Additional comments ----

Version: unspecified
Severity: normal

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz21.
bzimport created this task.Via LegacyAug 14 2004, 4:55 AM
bzimport added a comment.Via ConduitSep 17 2004, 6:10 PM

wmahan_04 wrote:

On the talk page Bletch said "I am not sure if it Wiki's fault of a simple
oversight on my part". Since the only other evidence for this bug is speculation
about an anonymous vandal, this bug seems too vague to work with. Unless there
is a way to reproduce this bug, it should be closed IMHO.

brion added a comment.Via ConduitSep 17 2004, 7:00 PM

Could have been accident or temporary caching problem which has since been resolved. Resolving as
WORKSFORME since there is no further report of similar.

bzimport added a comment.Via ConduitMay 22 2005, 5:18 PM

river wrote:

CLOSED not verified, no evidence it's a bug.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.